LogbookWidget(3)

NAME
LogbookWidget

SYNOPSIS

Inherits QWidget.

  Public Slots
void onDisplayModel_dataBaseUpdated ()
void onLogbookWidget_viewSelectionChanged (int)

  Public Member Functions
LogbookWidget (QWidget *parent=nullptr)

Author

Generated automatically by Doxygen for openPilotLog from the source code.